img {
  max-width: 100%;
  height: auto;
}

a.just-go {
  font-weight: bold;
}

/* for dyna cloud (tag cloud) */
.highlight { background-color: yellow }

#articles {
  position: relative;
}

div.readmore {
  display: none;
}

div.article-content a.readmore-link {
  display: block;
  margin: 1em 0;
  font-weight: bold;
}

#destinations .thumbnail {
  padding: 0;
  border: 0;
  margin-bottom: 50px;
}

#destinations .thumbnail a.thumb {
  display: block;
  position: relative;
  width: 100%;
  height: 0;
  padding: 74.9049% 0 0 0;
  overflow: hidden;
}

#destinations .thumbnail a.thumb img {
  position: absolute;
  display: block;
  width: 100%;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
}

#key-slide-panel {
  top: 0;
  max-width: 90%;
  padding:1em;
  background:#eee;
  z-index: 999;
}
#key-opener {
  padding: 6px 3px;
  border-radius:0 4px 4px 0;
  margin-top: 50px;
}
#key-slide-panel ul {
  list-style: none;
  padding: 0;
  margin: 0;
}
#key-slide-panel ul li {
  padding: 0.5em;
  border-top: 1px solid rgb(221,221,221);
  border-bottom: 1px solid rgb(221,221,221);
  margin-top: -1px;
  font-size: 1.2em;
}
#key-slide-panel ul li img {
  margin-right: 3em;
}

.region-articles-list ul.dropdown-menu {
  max-height: 11em;
  overflow: auto;
}

.region-articles-list ul.dropdown-menu li a span.icons {
  overflow: hidden;
  text-align: right;
  display: inline-block;
  vertical-align: middle;
}

.region-articles-list ul.dropdown-menu li a span.icons {
  display: inline-block;
  vertical-align: middle;
  padding-right: 2px;
  border-right: 1px solid #ccc;
}

.region-articles-list ul.dropdown-menu li a img {
  width: 1.4em;
  margin-right: 3px;
}